
@media screen and (max-width:1024px) {
#main-menu{
	display:block!important;
	position:relative
}
.main-top-green_list>li:nth-child(n+2){
	margin-left: 2%;
}
}
@media screen and (max-width:700px) {
.main-top-green_list li a{
	font-size:0.6em
}
}
@media screen and (max-width:457px) {
.main-top-green_list li a{
	font-size:0.5em
}
}